@font-face {
 font-family: "Segoe Script";
 src: url("../fonts/segoescb.eot") /* EOT file for IE */
}
@font-face {
 font-family: "Segoe Script";
 src: url("../fonts/segoescb.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: "Segoe Script";
 src: url("../fonts/segoesc.eot") /* EOT file for IE */
}
@font-face {
 font-family: "Segoe Script";
 src: url("../fonts/segoesc.ttf") /* TTF file for CSS3 browsers */
}

* {margin: 0;padding: 0;}
html {font-size: 100%;}
body {
    background: rgba(0, 0, 0, 0) url("../images/bg_main_new.gif") repeat scroll 0 0;
    color: #767779;
    font-family: "Raleway",Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: 'Raleway', Tahoma, Verdana, Arial, Helvetica, sans-serif;
    vertical-align: baseline;
    color: #282828;
}
h1 {font-size: 2rem;line-height: 3rem;}
h2 {font-size: 28px;line-height: 1.2em;margin-bottom: 10px; /*font-family:'Segoe Script';*/}
h3 {font-size: 20px;margin-bottom: 15px; /*font-family:'Segoe Script';*/}
h4 {font-size: 18px;line-height: 1.5em;margin-bottom: 10px;}
h5 {font-size: 16px;line-height: 20px;}
h6 {font-size: 14px;line-height: 18px;}

/*
.norm {color:black !important;}
.normItalic {color:black !important; font-style:italic;}
*/

ul{margin:0;padding:0;list-style:none}
a{text-decoration:none; /*color: #27d*/ color:#767779;}
a:focus, a:hover:hover{text-decoration:none;color:  #009e22}
p{margin:0 0 15px 0;text-align: left;line-height: 1.8em;}
img{padding:0;margin:0;border:none;width:100%}
label {font-weight: normal;width: 98%;}
input {outline: medium none;}
.float_l {float: left;}
.float_r {float: right;}
.fix{overflow:hidden}

/* Main Slider // owl-carousel */
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel .owl-item{float:left}.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-theme .owl-controls{margin-top:10px;text-align:center}.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;*display:inline;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#869791;filter:Alpha(Opacity=50);opacity:.5}.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:1px 7px;filter:Alpha(Opacity=50);opacity:.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1;border:1px solid #207bbb}.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}.owl-item.loading{min-height:350px;background:url(../images/AjaxLoader.gif) no-repeat center center}
#owl-demo .item img{  display:block;width:100%;height:400px;cursor: move;}
.owl-theme .owl-controls {padding: 6px 0 0;}
.owl-theme .owl-controls{bottom: 0;position:absolute;right: 0;width: 100%;background-color:rgba(0, 0, 0, 0.5);}
.owl-theme .owl-controls .owl-page span{border:1px solid #fff}
.owl-theme .owl-controls .owl-page span{background:none repeat scroll 0 0 #222;height:12px;margin:1px 7px;width:12px}
.owl-carousel .owl-wrapper-outer{/*height:400px;*/height:300px; border: 5px solid #77706d}
.owl-page{width:15px;margin-right:6px}

/*===========================
        DEFAULT
============================*/
.main-wrapper {}
.container {max-width: 974px;}
.main-content-home,
.main-content {
    margin-top: 35px;margin-bottom: 50px;
}
.main-content {
	margin-left:-15px;
}

.home-service-bx a:hover,
.home-about a:hover,
.sold-properties-area a:hover {
    text-decoration: underline;
}

.page-title h2 {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 25px;
}

/*-- for same color and background etc --*/
.home-service-bx,
.h-latest-bx ,
.sold-properties-area,
.contactus-right,
.recentsales {
    background: #fff;
}
.company_title h1 span,
.home-service-bx h2 span,
.home-latest span,
.home-about span,
.page-title span,
.aboutus span,
.selling span,
.auction h2 span,
.auction h3 span,
.auction ul li a,
.evaluation h2 span,
.mov-side-btm .red-color,
.remax h6,
.pro-details ul,
.message-box a:hover i {
    color: #2A92D1;
}

.search-area span,
.search-area p,
.search-area p a,
.search-area p a:hover,
.mov-form span {
    color: #fff;
}
.aboutus p,
.buying-con p,
.selling p,
.auction p,
.evaluation p,
.moving,
.recentsales-post-area,
.moving-midle p,
.recent-text p a,
.property,
.auction,
.pro-details ul li span {
    color: #606060;
}
.main-wrapper,
.container,
.navbar-default .navbar-nav > li > a,
.message-box a i {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

/* header */
.header-area {background: rgba(0, 0, 0, 0) url("../images/bg_menu.png") repeat-x scroll 0 0}
.header-area > .navbar {
    margin-bottom: 0; }

.header-area > .navbar-default {
    background: none;
    border: medium none;
}
.navbar-default .navbar-nav {
    float: none;
    margin: 0 auto;
    /*overflow: hidden;*/
    text-align: center;
    /*width: 714px; */
	width: 914px;
}
.navbar-nav > li {
    border-right: 2px solid #5f5955;  display: inline-block;
}

.navbar-nav > li:last-child {border-right: medium none}
.navbar-default .navbar-nav > li > a {
    color: #e0e0e0;display: block;  padding: 14px;  font-size: 13px;  text-shadow: 0 1px 1px #ccc; text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {color: #fff}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.menu-active {}
.navbar-default .navbar-nav > li > a:hover {
    /*color: #ED4A45;*/ background: #2A92D1;
}
.navbar-collapse {
    width: 100%;
}

.company_title h1 {
    color: #504945;
    font-size: 4em;
    margin-top: 5px;
    font-family: 'arial', sans-serif;
    font-style: italic;
    font-weight: bold;
    line-height: 135px;
    vertical-align: middle;
}

/* footer_area */
.footer_area {}
.footer_area .rx_logo {width: 207px;padding-top: 10px;}
.footer_area .bla_logo {width: 215px;}

.footer_area p {
    color: #9d9d9a;
    font-size: 11px;
    text-align: right;
    margin: 5px 0 0;
}
.footer_area p a {
    color: inherit;
}


/*===========================
       MAIN SIDE BAR
============================*/
/* search-area */
.search-area {
    padding:7px 17px 21px 17px;
    color: #353535;
    font-size: 12px;
    border: 1px solid #7C7773;
}
.search-border {
    background: rgba(0, 0, 0, 0) url("../images/bg_qs_body.png") repeat-x scroll 0 0;
    padding: 1px;
	background-size:100%;
}
.search-border h4 {
    /*background: rgba(0, 0, 0, 0) url("../images/bg_qs_hdr.png") repeat-x scroll 0 0;*/
    border: 1px solid #7C7773;
    color: #fff;
    line-height: 34px;
    padding-left: 20px;
    margin-bottom: 1px;
}
.seach_id input {
    width: 100%;
    height: 24px;
}
.search-area span {
    padding: 10px 0 1px;
    display: block;
}
.search-area select {
    height: 24px;
    width: 100%;
    font-size: 11px;
    color: #353535;
    font-family: 'arial', sans-serif;
}
.search-area input {
    border: medium none;
    float: left;
    padding: 3px 8px;
}
.search-btn.btn-primary.btn i {
    padding-right: 3px;
}
.search-btn.btn.active {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0.1);
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 3px;
    box-shadow: none;
    padding: 2px 10px 2px 7px;
    background: #2A92D1;
    margin: 20px 0 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.search-area .search-btn.btn.active {
    margin: 15px 0 20px;
}
.search-area p a {
    text-decoration: underline;
    color: #fff;
}

.search-area p {
    line-height: 16px;
}

/* sold-properties-area */
.sold-properties-area {
    padding: 20px 5px 20px 10px;
    margin-top: 20px;
}
.sold-properties-area h3 {
    border-bottom: 1px solid #999999;
    color: #666666;
    font-size: 18px;
    font-weight: bold;
}
.sold-properties-post {
    border-bottom: 1px dotted #666666;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.sold-properties-post img {
    float: left;
    width: 74px;
}
.sold-properties-post h6,
.sold-properties-post span {
    float: right;
    width: 114px;
    line-height: 1.5em;
    font-size: 12px;
}
.sold-properties-area a {
    font-size: 16px;
}

/*===========================
        HOME PAGE
============================*/
.home-content {
    font-size: 12px;
}
/*  home-services */
.home-services {
    text-align: center;
}
.home-service-bx {
    padding: 15px 12px 1px; /*height: 225px;*/
	margin-bottom:15px;
	margin-top:15px;
	box-shadow: 0 0 10px 1px;
}
.home-service-bx img {
    padding-bottom: 7px;
}
.home-service-bx h4 {
    font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
.home-service-bx a {
    color: inherit;
}
.home-service-bx a:hover {
    color: inherit;
}
.home-service-bx p {
    line-height: inherit;
	font-size:12px;
	text-align:center;
}
.video-container {  position: relative;  padding-bottom: 56.25%;  padding-top: 30px;  height: 0;  overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;
}

/*  home-latest */
.home-latest {}
.home-latest h2 {
    margin: 0 0 0 15px;
}
.h-latest-bx {
    padding:20px  15px 0;
    height: 257px;
	margin-bottom:15px;
	margin-top:15px;
	box-shadow: 0 0 10px 1px;
}
.h-latest-bx img {
    padding-bottom: 10px;
}
.h-latest-bx h5 {
    font-weight: bold;
}
.h-latest-bx p {
    min-height: 30px;
    line-height: 15px;
}

/* home-about */
.home-about {}
.home-about h2 {
    margin: 28px 0 0;
}
.home-about p {
    font-size: 17px;
    font-style: italic;
    line-height: 1.5em;
}
.home-about article p {
    font-size: 12px;
    font-style: inherit;
    line-height: 1.5em;
}
.home-about h4 {
    margin: 25px 0 15px;
}

.gallery-side-img-div {
    border: 5px solid #77706D;
    /*height: 300px;*/
    width: 210px;
    overflow: hidden;
}

.gallery-side-img-div img {
 height:290px;
}



/*===========================
       ABOUT US PAGE
============================*/
.aboutus {
    line-height: 1.8em;
}
.about-top {}
.about-top h3 {
    margin: 23px 0;
}
.about-team-left {
    padding: 15px 0;
    border-top:1px solid #e5e5e5;
    border-bottom:1px solid #e5e5e5;
}
.about-team-left ul,
.selling ul,
.auction ul {
    list-style: inherit;
    padding-left: 15px;
}
.about-team-left ul li,
.selling ul li,
.auction ul li {
    line-height: 2.8em;
}
.aboutus-btm p {
    margin-bottom: 10px;
}
.aboutus ul {
	list-style-position:inside;
	list-style-type:disc;
	margin-left:15px;
}
.newsletter {}
.newsletter h2 {
    margin-bottom: 15px;
}
.newsletter label {
    margin: 0;
    width: 100%;
}
.newsletter label span {
    width: 50px;
    float: left;
    font-weight: normal;
    color: inherit;
}
.newsletter input[type=text]{
    float: left;
    padding: 0 10px;
    outline: none;
    width: 170px;
    line-height: 23px;
}
.newsletter .search-btn.btn.active,
.evaluation-form .search-btn.btn.active {
    background: #004789 none repeat scroll 0 0;
    margin-top: 0;
}

/*===========================
        BUYING PAGE
============================*/
.buying-con {
    line-height: 1.8em;
    padding-left: 30px;
}
.buying-con h5 {
    font-weight: bold;
    color: #504945;
    padding:10px 0 12px;
}
.buying-con ul {
    list-style: inherit;
    padding-left: 40px;
}

/*===========================
       SELLING  PAGE
============================*/
.selling ul {
    margin-bottom: 15px;
}
.selling .Presentation p {
    margin-bottom: 0;
}

/*===========================
        AUCTION PAGE
============================*/
.auction p {
    line-height: 2.8em;
}
.auction-midle {
    padding: 15px 0 10px;
    margin-bottom: 20px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.charge ul li span {
    float: right;
    width: 145px;
}
.auction ul li img {
    max-width: 21px;
}
.pdf-area p {
    line-height: inherit;
    margin-bottom: 30px;
}

/*===========================
        EVALUATION PAGE
============================*/
.evaluation {}
.evaluation p {
    line-height: inherit;
}
.evaluation-form {
    text-align: right;
    width: 80%;
}
.evaluation-form label,
.security-code {
    width: 100%;
}
.evaluation-form span {
    display: inline-block;
    font-weight: normal;
    width: 138px;
    text-align: left;
}
.evaluation-form input {
    outline: 0 none;
    width: 50%;
}
.evaluation .search-btn.btn.active {
    width: 100px;
}
.security-code p {
    float: right;
    line-height: 20px;
    margin: 0 auto;
    width: 283px;
}
.security-code span {
    float: left;
    font-size: 20px;
    width: 157px;
    font-weight: bold;
}
.security-code strong {
    color: red;
}
.security-code label {
    width: 100px;
}
.security-code input {
    float: left;
    width: 100%;
}
.security-code .security-img {
    float: right;
    margin: 2px 0 7px;
    width: 181px;
}
.security-code a i {
    float: right;
    font-size: 18px;
    padding: 2px 0 0 7px;
}

/*===========================
        MOVING PAGE
============================*/
.moving {}
.moving-midle {}
.moving-midle address a,
.moving-midle address p {
    line-height: 24px;
    margin: 0;
}
.moving-quote {
    background: #999;
    padding: 1px;
    text-align: center;
}
.moving-quote h5  {
    background: #777 none repeat scroll 0 0;
    border: 2px solid #ccc;
    color: #fff;
    margin: 0;
    padding: 5px 0;
    -webkit-box-shadow: 0 0 8px #ccc inset;
    -moz-box-shadow: 0 0 8px #ccc inset;
    box-shadow: 0 0 8px #ccc inset;
}
.mov-form {
    margin-top: 1px;
    background: #4E4743;
    padding:10px 15px;
    -webkit-box-shadow: 0 0 8px #fff inset;
    -moz-box-shadow: 0 0 8px #fff inset;
    box-shadow: 0 0 8px #fff inset;
}
.mov-form span {
    display: block;
    padding: 10px 0 1px;
    font-size: 12px;
}
.mov-form select,
.mov-form input {
    width: 100%;
    height: 22px;
    font-size: 12px;
    color: #000;
}
.mov-form .search-btn.btn.active {
    width: 74px;
}

.mov-side-btm h5 {
    margin: 10px 0;
}
.mov-side-btm h5,
.mov-side-btm h6 {
    font-weight: bold;
    padding: 13px 0;
}
.mov-side-btm .red-color {
    margin:35px 0 15px;
}
.mov-side-btm ul li {
    font-size: 13px;
}
.mov-side-btm ul li span {
    float: right;
    width: 106px;
}

/*===========================
        CONTACT PAGE
============================*/
.cont-page .page-title h2 {
    margin-bottom: 10px;
}
.contact-content {
    margin: 0 15px;
}
.contact-content address {
    padding: 40px 0 20px;
}
.contact-content h6 {
    font-weight: bold;
}
.contact-content address p {
    line-height: 1.2em;
}
.contact-content address img {
    width: 31px;
}
.contact-content a {
    color: inherit;
}
.contact-content a:hover {
    color: inherit;
   border-bottom: 1px solid #27d;
}
.contactus-right {
    border: 1px solid #ccc;
    padding: 10px 10px 0;
}
.contactus-right strong {
    font-style: italic;
}
.contactus-from {
    margin: 20px auto 0;
    overflow: hidden;
    width: 94%;
}
.contactus-from span {
    width: 53px;
    float: left;
}
.contactus-from input {
    width: 65%;
    float: left;
    outline: none;
}
.contactus-from label {
    margin-bottom: 10px;
}
.contactus-from .search-btn.btn.active {
    width: 110px;
    margin-left: 40%;
}
.contactus-from textarea {
    height: 120px;
    margin-top: 5px;
    outline: 0 none;
    width: 96%;
}

/*===========================
       RECENT SALES PAGE
============================*/
.recent-sales .page-title h2 {
    margin-bottom: 0;
}
.recentsales-post-area {
    width: 96%;
    margin: 25px auto 15px;
}
.recentsales-post-area p {
    line-height: 18px;
    margin-bottom: 0;
    padding: 0 0 2px 30px;
}
.recentsales {
    padding: 12px 10px;
}
.recent {
    margin: 0 16px;
    padding: 15px 0;
    -webkit-box-shadow: 0 -4px 8px -3px #ccc;
    -moz-box-shadow: 0 -4px 8px -3px #ccc;
    box-shadow: 0 -4px 8px -3px #ccc;
}
.recent-text {}
.recent-text strong {
    font-weight: bold;
    margin-top: 16px;
    display: block;
}
.recent-text p {
    padding-left: 0;
}
.recent-text p a:hover {
  color: #060606;
}
.recent-text img {
    margin-left: 17px;
    width: 100px;
}
.recent-right ul {
    float: left;
    margin-bottom: 0;
    margin-top: 0;
    overflow: hidden;
    padding: 0;
    width: 166px;
    text-align: right;
}
.recent-right ul li {
    display: inline-block;
    padding-right: 33px;
    padding-top: 8px;
    text-align: right;
    width: 52px;
}
.recent-right ul .bedroom {background: url("../images/icon/bedroom_grey.jpg") no-repeat right top;}
.recent-right ul .bathroom {background: url("../images/icon/bathroom_grey.jpg") no-repeat right top;}
.recent-right ul .caraccom {background: url("../images/icon/caraccom_white.jpg") no-repeat right top;}
.recent-right ul li:last-child {margin-right: 0;}

.recent-right a img {
    float: right;
    width: 36%;
}
.page-batton {
    background: #fff;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    border-top: 1px dashed #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 6px 0;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}
.page-batton li {
    display: inline-block;
}
.page-batton li a {
    border: 1px solid #767779;
    color: #767779;
    font-family: "arial",sans-serif;
    font-size: 16px;
    padding: 0 5px;
    -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
    border-radius: 5px;
}
.page-batton li a i {}
.page-batton .active a {
    color: #27d;
    font-weight: bold;
}

/*===========================
       FORSALE PAGE
============================*/
.forsale .home-icon {
    padding: 3px 0 5px;
}
.forsale .recent-text i {
    background: #eee none repeat scroll 0 0;
    font-size: 22px;
    padding:2px 4px 4px;
    margin-right: 5px;
    color: #333;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 3px 1px #c4c2c2 inset;
    -moz-box-shadow: 0 0 3px 1px #c4c2c2 inset;
    box-shadow: 0 0 3px 1px #c4c2c2 inset;
}

.forsale .recent-text .info-pack,
.forsale .recent-text .more-info {
    border: 1px solid #ccc;
    color: #333;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding:3px 15px 4px;
    float: left;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 0 0 3px 1px #ddd inset;
    -moz-box-shadow: 0 0 3px 1px #ddd inset;
    box-shadow: 0 0 3px 1px #ddd inset;
}
.forsale .recent-text .more-info {
    padding: 0 5px 1px 9px;
    float: right;
}

.forsale .recent-text .more-info i {
    background: inherit;
    color: #000;
    display: inline-block;
    margin-right: inherit;
    font-size: 16px;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    border-radius: inherit;
    -webkit-box-shadow: 0 0 0 0 #fff;
    -moz-box-shadow: 0 0 0 0 #fff;
    box-shadow: 0 0 0 0 #fff;
}

/*===========================
        PROPERTY PAGE
============================*/
.property {}
.property .page-title h2 {
    margin-bottom: 0;
}
.property-content {
    width: 96%;
    margin:10px  auto 0;
}
.propery-left p {
    line-height: 18px;
}

.property-slider {
	width:100%;
	/*padding:120px 0; */
	border:1px solid #999;
/*min-height: 396px; */ 
}
.property-text h4 {
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    margin:10px 0 20px;
    color: #484848;
}
.property-map {
    border-top: 1px solid #ddd;
    margin-top: 50px;
}
.map {
   /* margin-top: 20px;
    width: 100%;
    height: 352px;
    border: 1px solid #ddd; */
}

/* right side of property */
.property-side {
    background: #fff;
    width: 100%;
    padding: 12px;
    float: left;
}
.pro-box {
    margin-bottom: 17px;
    padding: 10px;
    -webkit-box-shadow: 0 0 6px 0 #999;
    -moz-box-shadow: 0 0 6px 0 #999;
    box-shadow: 0 0 6px 0 #999;
}
.pro-box:last-child {
    margin-bottom: 0;
}
.pro-person h6 {
    font-weight: bold;
}
.pro-person img {
    float: left;
    width: 38%;
}
.pro-person address {
    float: left;
    width: auto;
    padding-left: 10px;
}
.pro-person address p {
    margin-bottom: 0;
    line-height: 18px;
}
.message-box {}
.message-box a {
    color: #444;
    line-height: 45px;
}
.message-box a:hover {
    color: #000;
}
.message-box i,
.contact-content i {
    background: #ddd none repeat scroll 0 0;
    font-size: 28px;
    text-align: center;
    margin-right: 5px;
    vertical-align: middle;
    width: 33px;
    height: 33px;
    padding: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.contact-content i {
    margin-right: 0;
}
.remax h6 {
    margin-bottom: 15px;
}
.remax address {
    width: 65%;
    float: left;
}
.remax address p {
    line-height: 18px;
    margin: 0;
}
.remax a {
    float: right;
    margin-top: -15px;
    width: 38px;
}
.remax span {
    float: left;
    width: 48px;
}
.pro-details h6 {
    border-bottom: 1px solid #cccccc;
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 5px;
}
.pro-details ul {
    list-style: inherit;
    padding-left: 30px;
}
.pro-details ul li {
    line-height: 1.8em;
}
.calculator {}
.calculator label {
    line-height: 18px;
    margin: 0;
}
.calculator span {
    float: left;
    width: 155px;
    padding-left: 5px;
}
.calculator input {
    float: left;
    text-align: left;
    width: 60px;
    font-size: 11px;
    font-family: 'arial', sans-serif;
}
.calculator .input-small {
    width: 45px;
}
.calculator img {
    width: 100px;
    margin: 5px 0 10px;
}
.calculator img:last-child {
    margin-bottom: 0;
}
/*
.galLarge {
	width:870px;
}
*/
/*
.modal-dialog {
	width:880px;
}
*/
.modal-content {
	background-color:#d7d7d7;
}


/*===========================
        PROPERTY PAGE
============================*/
.propsarch .search-border {
    width: 220px;
    margin: 0 auto;
}
/*===========================
        OTHER
============================*/
.navbar-nav > li.header-social-icons > a:hover 
{
 color: transparent; background: none;
}

.no-border-right {
border-right: none !important;
}

.header-social-icons div {

    margin-top: 0.7em;
    margin-right: auto;
    margin-left: 40px;

}

.h4-margin-top {
    margin-top: -2em;
}

.propertyImageItemClass {

 width:800px !important ; 
 height:400px !important;
}
/*=========== Responsive ============*/
@media (min-width: 900px) {
	.modal-dialog {
		width: 880px;
	}
}

@media screen and (max-width:991px) {
    h2 {font-size: 24px;}
    li, p {line-height: 1.6em}
    .about-team-left ul li, .selling ul li, .auction ul li, .auction p {line-height: 1.6em;}
    .main-content {margin-top: 20px;margin-bottom: 20px;}
    .page-title h2 {margin-bottom: 16px;}
    .company_title h1 {font-size: 4.1rem;line-height: 100px;margin-bottom: 10px;}
    .owl-item.loading{min-height:240px;}
    .slider_area,#owl-demo .item img,.owl-carousel .owl-wrapper-outer{height:300px}
    /* Home */
    .home-service-bx { height: 245px;  padding: 30px 15px 0;}
    .h-latest-bx {height: 215px;  padding: 15px 10px;}
    .home-about p {font-size: 16px;}
    .search-area {padding:0 10px 14px;}
    .search-border h3 { font-size: 15px; line-height: 19px; padding: 10px;}
    .search-area select {font-size: 10px;  height: 20px;}
    .sold-properties-post img {width: 60px;}
    .sold-properties-post h6, .sold-properties-post span {font-size: 10px;width: 74px;  }
     /* buying */
    .buying-con h5 {padding: 0 0 8px;}
    .buying-con ul {padding: 0 0 5px 30px;}
    .buying-con {padding-left: 15px;}
    /* selling */
    /* auction */
    .auction ul li {font-size: 12px;}
    .auction-midle h3 {margin-bottom: 10px;}
    .charge ul li span {font-size: 11px;width: 109px;}
    .auction-midle {padding: 0 0 5px;margin-bottom: 15px;}
    /* evaluation */
    .evaluation .search-btn.btn.active {width: 83px;margin-top: 2px;}
    .evaluation-form {width: 100%;}
    .security-code .security-img {width: 171px;}
    /* moving */
    .moving-quote h5 {font-size: 12px;}
    .mov-side-btm h5, .mov-side-btm h6 {padding: 0;}
    .mov-side-btm ul li {font-size: 9px; width: 100%;}
    .mov-side-btm ul li span {width: 84px;}
    /* property details */
    .property-content,
    .property-side {width: 100%;}
    /* recentsales */
    .recent-text strong {margin-top: 0;}
    .recent-text img {width: 70px;}
    .recent-text a {font-size: 12px;}
    /* forsales */
    .forsale .recent-text .more-info { font-size: 10px; padding:0 3px 1px 6px }
    .forsale .recent-text .info-pack { font-size: 10px; padding: 3px 9px 4px }
    .forsale .recent-text .more-info i {font-size: 14px;}
    .forsale .recent-text i {font-size: 18px;padding: 3px 4px 4px;}
    .recentsales-post-area {width: 100%;}
    .recent-right ul {width: 141px;}
    .recent-right ul li {width: 44px;padding-right: 32px;}
    .recent-right ul li span {font-size: 11px;}
    .recent-right a img {width: 59px;}
    /* contact us */
    .contact-content a {font-size: 12px}
    .contactus-from label {margin-bottom: 0;}
    .contactus-from textarea {height: 105px;}
    .contactus-from .search-btn.btn.active {margin: 7px 0 10px 40%;}
    /* footer */
    .footer_area .rx_logo {width: 175px;  }
    .footer_area .bla_logo { width: 154px;}


.header-area-width {
    width: 775px;
}


.navbar-default .navbar-nav > li > a {
    font-size: 10px;  
}

}

@media screen and (max-width:816px) {
.header-social-icons div {

    margin-top: 0.7em;
    margin-right: auto;
    margin-left: 10px;

}

}


@media screen and (max-width:767px) {
    body {font-size: 13px;}
    h1{font-size:34px}
    h2{font-size:20px;margin-bottom: 5px;}
    h3{font-size:20px}
    h4{font-size:18px}
    p {margin-bottom: 10px;}
    .page-title h2 {margin-bottom: 10px;}
    .main-wrapper {width:460px;margin: 0 auto}
    .main-content-home, .main-content {margin: 20px 0}
    li, p, .about-team-left ul li, .selling ul li, .auction ul li {line-height: 1.4em}
    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {color: #207bbb;}
    .company_title h1 {font-size: 2.4rem;line-height: 80px;margin-bottom: 0;margin-top:0;}
    .navbar-nav > li {display: block;border-right: 0 none;width: 100%;}
    .navbar-default .navbar-nav > li > a {font-weight:bold;padding: 1px 0;color: #060606;display: inline-block}
    .navbar-default .navbar-nav > li > a:hover {background: none}
    .navbar-default .navbar-nav {margin:8px auto 0; width: auto;}
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header { margin: 0;}
    .slider_area,#owl-demo .item img,.owl-carousel .owl-wrapper-outer{height:160px}
    .owl-item.loading{min-height:120px;}
    /* Home */
    .home-service-bx { height: auto;margin-bottom: 20px;  padding: 25px 40px 20px;}
    .home-service-bx img { width: 55%;}
    .home-service-bx p {margin: 0;}
    .home-latest h2 {margin: 8px 0 0 15px;  }
    .h-latest-bx {height: auto;  margin-bottom: 20px;  padding: 15px;text-align: center}
    .h-latest-bx p {margin-bottom: 0;min-height: 20px;  text-align: center;}
    .search-area {padding: 10px 20px;}
    .search-border, .mov-form, .moving-quote, .mov-side-btm { margin:15px  auto 0; width: 300px;}
    .search-area select {  font-size: 11px; height: 22px;}
    .sold-properties-area {margin:20px  auto 0; width: 300px;padding: 20px 30px;}
    .sold-properties-post h6, .sold-properties-post span {font-size: 11px;  width: 162px;}
    /* about */
    .newsletter h2 {margin-bottom: 0;}
    .about-team-left {margin: 25px 0;  padding:2px 0;}
    .about-team-left ul li, .selling ul li, .auction ul li {line-height: 1.6em;  }
    .newsletter label {margin: 0;padding: 0;}
    .search-btn.btn.active {margin: 10px 0}
    /* auction */
    .auction ul li {font-size: inherit;}
    .auction-midle h3 {margin:8px 0 0;}
    .charge ul li span {font-size: inherit;width: 200px;}
    .auction-midle {padding: 0 0 5px;margin-bottom: 15px;}
    /* moving */
    .mov-form {margin-top: 1px;padding: 0 15px 10px}
    .moving-quote h5 {font-size: 14px;font-weight: bold;}
    .mov-side-btm ul li {font-size: 12px; width: 100%;}
    .mov-side-btm ul li span {width: 110px;}
    /* property details */
    .property-map {margin: 20px 0;}
    .property-side {width: 300px;margin: 0 auto;float: none;}
    .message-box li {height: 22px;margin-bottom: 6px;}
    .map {height: 250px !important;overflow: hidden;}
    /* recentsales */
    .recentsales-post-area {width: 96%;margin: 15px auto 15px;}
    .recent-text {margin: 14px auto 0; width: 80%;overflow: hidden;}
    .recent-right {margin: 7px auto 0; width: 66%;overflow: hidden;padding-top: 10px;border-top: 1px solid #eee;}
    .recent-right ul {margin-top: 15px;}
    .recentsales-post-area p:first-child {padding: 0 15px 2px 15px;}
    .forsale .recent-text .more-info i {font-size: 12px;}

    /* evaluation */
    .security-code span {font-size: 16px;text-align: right;}
    /* contact us */
    .contactus-from .search-btn.btn.active {margin-left: 30%;}
    .contactus-from label {margin: 0;}
    .contact-content p {line-height: inherit}
    .contact-content address p {margin-bottom: 5px;}
    .contact-content address {padding: 20px 0 0;}
    .message-box i, .contact-content i {font-size: 20px;height: 26px;width: 26px;}
    .contactus-from textarea {height: 90px;}
    .newsletter input[type="text"] {line-height: 21px;}
    /* footer */
    .footer_area .rx_logo {display: none; }
    .footer_area,
    .footer_area p {text-align: center}


.header-area-width {
    width: 450px;
}


.gallery-side-img-div {
         margin-right: auto;
    margin-left: auto;
    margin-top: 1%;
}

.h4-margin-top {
    margin-top: -1.5em;
}



}


@media screen and (max-width:480px) {
    body{font-size:12px}
    h1{font-size:22px}
    h2{font-size:18px;margin-bottom: 0;}
    h3{font-size:17px;line-height: 24px;}
    h4{font-size:14px}
    h5{font-size:13px}
    p{margin-bottom: 10px;}
    li, p, .about-team-left ul li, .selling ul li, .auction ul li {line-height: 1.4em}
    .main-wrapper {width:358px;}
    .company_title h1 {font-size: 2rem;line-height: 60px;margin-bottom: 0;}
    .main-content {margin: 15px 0}
    .navbar-default .navbar-nav > li > a {padding:0;font-size: 12px;}
	
	.dropdown-menu {
		font-size:10px;
		margin-left:100px;
	}
	.dropdown-menu > li > a {
		line-height:15px !important;
	}
	
    .slider_area,#owl-demo .item img,.owl-carousel .owl-wrapper-outer{height:140px}
    .owl-item.loading{min-height:100px;}
    /* Home */
    .home-service-bx { height: auto;margin-bottom: 15px;  padding: 15px;}
    .home-service-bx img { width: 55%;}
    .home-latest h2 {margin:0 0 0 15px;  }
    .h-latest-bx { margin-bottom: 15px;  padding: 15px;}
    .home-about h2 {margin:0;}
    .home-about h4 {margin: 10px 0 5px;}
    .home-about p {font-size: 14px;}
    .search-area select {font-size: 12px; height: 22px;}
    .sold-properties-area a {font-size: 14px;}
    .search-area .search-btn.btn.active {margin: 5px 0}
    /* about */
    .about-team-left {margin: 15px 0;padding: 0; }
    .about-top h3 {margin: 0;}
    .search-btn.btn.active {margin: 0;}
    .newsletter input[type="text"] {line-height: 20px;}
    /* buying */
    .buying-con h5 {padding: 0;}
    /* auction */
    .charge ul li span {width: 150px;}
    /* evaluation */
    .security-code .security-img {margin-right: 24px;width: 118px;}
    /* moving */
    .mov-form .search-btn.btn.active {margin-top: 5px;}
    .mov-side-btm .red-color {margin: 10px 0 0;}
    /* property details */
    .property-text h4 {font-size: 14px;}
    /* recentsales */
    .recentsales-post-area {width: 100%;}
    .recent-text,
    .recent-right {width: 90%;}
    /* contact us */
    .contactus-from .search-btn.btn.active {margin:5px 0 3px 30%;width: 80px;}

.header-area-width {
    width: 340px;
}

.h4-margin-top {
    margin-top: -1em;
font-size: 10px;
}

.propertyImageItemClass {

 width:100% !important ; 
 height:100% !important;
}
}
@media screen and (max-width:380px) {
    h2 {font-size: 14px;}
    .main-wrapper {width:auto;}
    .company_title h1 {  font-size:1.5rem;line-height: 46px;}
    .page-title h2 {font-size: 16px;}
    .slider_area,#owl-demo .item img,.owl-carousel .owl-wrapper-outer{height:120px}
    .owl-item.loading{min-height:90px;}
    /* Home */
    .home-about p {font-size: 13px;}
    .search-area {padding:10px 15px;}
    .search-border {width:100%;}
    .sold-properties-area {margin:15px  auto 0; width: 100%;padding: 15px ;}
    .sold-properties-post h6, .sold-properties-post span {width: 65%;}
    /* auction */
    .charge ul li span {font-size: 9px;width: 77px; }
    /* evaluation */
    .evaluation-form {margin: 0 auto;width:100%;}
    .evaluation-form input,
    .evaluation-form span {width: 100%;}
    .evaluation-form .none {display: none;}
    .evaluation .search-btn.btn.active {width: 71px;}
    .security-code .security-img {margin:3px auto 7px;width: 100px;float: none;}
    .security-code p {float: none;width: 205px;margin: 0 auto}
    .security-code span {font-size: 14px;width: 113px;padding-right: 3px;}
    .security-code label {width: 66px;}
    /* moving */
    .moving-quote, .mov-side-btm, .mov-form {width: 100%;}
    /* recentsales */
    .recent-text,
    .recent-right {width: 100%;}
    .recent-right ul {width: 140px;}
    .recent-right ul li {width: 44px;}
    .recent-right a img {width: 20%;}
    /* forsales */
    .forsale .recent-text .more-info {float: left;margin: 5px 0;}
    /* property details */
    .property-side {width: 100%;}
    .calculator span {width: 125px;}


}


@media screen and (max-width:316px) {

.header-area-width {
    width: 100%;
}

.gallery-side-img-div {
         margin-right: auto;
    margin-left: auto;
    margin-top: 1%;
}

.propertyImageItemClass {

 width:100% !important ; 
 height:100% !important;
}

}


/* others */
.btn-primary.btn
.btn:hover,.btn:focus,.btn:active {outline:medium none !important;}
a:focus{outline:none!important}
